package ch.epfl.isochrone.tiledmap;

import java.io.File;
import java.io.IOException;

import javax.imageio.ImageIO;

import org.junit.Test;

public class TestOSMTileProvider {

    @Test
    public void testAccurateImage() throws IOException {
        OSMTileProvider tp = new OSMTileProvider("http://b.tile.openstreetmap.org/");
        ImageIO.write(tp.tileAt(11, 1061, 724).image(), "png", new File("imageOSM.png"));
    }
}
